Bug 813453 - CVE-2012-2094 python-django-horizon: XSS vulnerability in Horizon log viewer [fedora-17]
CVE-2012-2094 python-django-horizon: XSS vulnerability in Horizon log viewer ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-horizon (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pádraig Brady
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2094
  Show dependency treegraph
 
Reported: 2012-04-17 14:52 EDT by Pádraig Brady
Modified: 2016-01-04 09:41 EST (History)
2 users (show)

See Also:
Fixed In Version: python-django-horizon-2012.1-2.fc17
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 16:08:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pádraig Brady 2012-04-17 14:52:11 EDT
please see the bug #813391 for more details on this vulnerability
Comment 1 Fedora Update System 2012-04-17 15:04:01 EDT
python-django-horizon-2012.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-horizon-2012.1-2.fc17
Comment 2 Fedora Update System 2012-04-18 18:11:41 EDT
Package python-django-horizon-2012.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-horizon-2012.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6108/python-django-horizon-2012.1-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-26 16:08:51 EDT
python-django-horizon-2012.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.